Acme-Metification

Prerequisites

Acme-Metification declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Filter::Simple0.78Filter-Simple-0.91122.86
Test::More0.44Test-Simple-1.001008128.57